### Method

# EBackend Backend get_network_monitor

since: 3.50

#### Declaration [src]

    GNetworkMonitor*
    e_backend_get_network_monitor (
      EBackend* backend
    )

#### Description [src]

Returns a `GNetworkMonitor` used to check whether the backend can access the remote server. The instance is owned by the `backend`.

Available since: 3.50

#### Return value

Type: `GNetworkMonitor`

A `GNetworkMonitor` used by the `backend`.

The returned data is owned by the instance.